/* Form newsletter */
#newsletter-form {
    width: 312px;
    margin:0px;
    padding:15px 12px 35px 12px;
    border-top: 1px solid rgb(233, 233, 233);
    

}

/* Email Input box */
#mailchimp-newsletter #newsletter-email {
    float: left;
    height: 32px;
    width: 178px;
    font: italic 14px/16px Georgia,serif;
    color: rgb(166, 166, 166);
    padding: 7px 10px;
    border: 1px solid rgb(218, 218, 218);
    border-radius: 2px 2px 2px 2px;
}

/* Submit Button */
#mailchimp-newsletter #newsletter-submit {

    float: right;
    filter: none;
    box-shadow: none;
    line-height: 30px;
    height: 32px;
    width: 87px;
    padding: 0px;
    background: none repeat scroll 0% 0% rgb(69, 69, 69);
    border-radius: 2px 2px 2px 2px;
    text-align: center;
    display: inline-block;
    color: rgb(238, 238, 238) !important;
    text-decoration: none;
    font-weight: bold;
    position: relative;
    cursor: pointer;
    outline: medium none;
    border: medium none;
   
    
    font: 12px/16px Arial,"Helvetica Neue",Helvetica,sans-serif;

}



 #mailchimp-newsletter  .sprite { 
    background: url("http://www.welingelichtekringen.nl/wp-content/themes/wik/images/rail-sprite.png") no-repeat scroll 0px 0px transparent;
   }
   
   
 #mailchimp-newsletter .followbuttons {
    position: relative;
    padding: 15px 15px 15px 15px;
    z-index: 2;
    list-style: none outside none;
    margin: 0px;
    border: medium none;
	}
	


  #mailchimp-newsletter .followbuttons > li {
    float: left;
    margin: 0px 12px 0px 0px;
    cursor: pointer;
    position: relative;
    border-bottom: 0px;
    padding: 0px;
	}

 #mailchimp-newsletter .followbuttons > li a {
		display: block;
		height: 31px;
		overflow:hidden;
		width:35px;
		text-indent: -99px;
		}

  #mailchimp-newsletter .followbuttons .email {
    background-position: 0px 0px;
}
  #mailchimp-newsletter .followbuttons .email:hover, followbuttons .email.active {
    background-position: 0px -39px;
}		
  #mailchimp-newsletter .followbuttons .fb {
    background-position: 0px -78px;
}
  #mailchimp-newsletter .followbuttons .fb:hover, followbuttons .fb.active {
    background-position: 0px -117px;
}
  #mailchimp-newsletter .followbuttons .twitter {
    background-position: 0px -156px;
}
  #mailchimp-newsletter .followbuttons .twitter:hover, followbuttons .twitter.active {
    background-position: 0px -195px;
}
  #mailchimp-newsletter .followbuttons .gplus {
background-position: 0px -234px;
}
  #mailchimp-newsletter .followbuttons .gplus:hover, followbuttons .gplus.active {
    background-position: 0px -273px;
}
  #mailchimp-newsletter .followbuttons .rss {
background-position: 0px -312px;
}
  #mailchimp-newsletter .followbuttons .rss:hover, followbuttons .rss.active {
    background-position: 0px -352px;
}

/* Top 10  id # class .*/



.widget_vania_popular_tabbed li.tabbed_list:hover span.volgorde { color:#c00418; transition: color .2s linear; }

.widget_vania_popular_tabbed li.tabbed_list span.volgorde {
	color: #E5E5E5;
	float: right;
	font: 45px Impact,BebasNeueRegular,sans-serif;
	padding-left: 4px;
	text-align: right;
	width: auto;
	}

/* advertentie in article */
#div-gpt-ad-welingelichtekringen_ros_inarticle {
margin-bottom: 10px;
}

	
/* footer onder berichten overige wel/anp berichten */
.lastnewsfootertitle {
    width: 100%;
    line-height: 1.0;
    font-size: 16px;
    display: block;
    margin-bottom: 4px;
}

/* Plista Plugin */

.plista_widget_belowArticle .plistaHl {
	border-top: 0px solid #C00418;
	font-family:"Roboto Condensed", Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 23px;
	font-weight: 700;
	line-height: 1.4;
	text-transform: uppercase;	
    padding: 10px 0px 10px;
    margin-bottom: 10px;
    background: transparent;
    border-bottom: 3px solid #c00418;
    color: #000;
    position: relative;
    z-index: 30;
    display: inline-block;

	}
	
	
.prev-post-button {left:5px;}

        /* Admin tooolbar */

#wpadminbar #wp-admin-bar-top10 .ab-icon:before {
    content: '\f463';
    top: 3px;
}

#wpadminbar #wp-admin-bar-posts .ab-icon:before {
content: "\f109";
    top: 3px;
}


#wpadminbar #wp-admin-bar-anpposts .ab-icon:before {
content: "\f319";
top: 3px;}


@media (min-width: 768px) {
    #div-gpt-ad-welingelichtekringen_ros_right1 {
        height: 600px;
    }
    #div-gpt-ad-welingelichtekringen_ros_header {
        height: 250px;
    }
    

}

@media (max-width: 767px) {
    #div-gpt-ad-welingelichtekringen_ros_right1 {
        height: 600px;
    }
    #div-gpt-ad-welingelichtekringen_ros_header,
	{
        height: 250px;
    }
}

#div-gpt-ad-welingelichtekringen_ros_right1,
#div-gpt-ad-welingelichtekringen_ros_header {
    display: flex;
}